Subject: Re: grey scale

From: [email-masked] (Harry J Kobetitsch)
Date: Tue, 25 Jan 1994 17:45:22 GMT

In article you write:
>
>Does anyone know of any PC compatible software that can translate 
>image code (e.g. bitmap or tiff format) into a 2X2 array of numerical 
>grey-scale values?    
>
I think a program called PhotoFinish does this. It is commercially available.

>There seems to be an abundance of image processing software for the Mac, 
>but nothing for PC's.  
>
I am sure it is available. If you are running UNIX/X on a PC there is a lot of stuff out there. Are running UNIX?

>Another option would be for me to write a program that does this myself.  
>Anyone know of any good manuals that explain how various image formats 
>(e.g. bitmap or tiff) code information?
>
Here are some good books I strongly recommend:
Bit-Mapped Graphics by Steve Rimmer (McGraw-Hill)
	There is a good intro, stuff on MacPaint files, GEM/IMG files,
 	PC Paintbrush Files, GIF, TIFF, and EPS.
Practical Image Processing in C by Craig Lindley (Wiley)